@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,500,700,900);
@import url(https://fonts.googleapis.com/css?family=Didact+Gothic);
@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Allura);
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,700);


body {background:#FFF; font-family: 'PT Sans', sans-serif;}
a {color:#4c4c4c;}
.clear {clear:both;}
.mag {margin-top:5px;}
.mag1 {margin-top:10px;}
.mag2 {margin-top:20px;}
.mag3 {margin-top:30px;}
.mag4 {margin-top:40px;}
.mag5 {margin-top:50px;}
.mag6 {margin-top:60px;}

.space1 {width:100%; height:10px;}
.space2 {width:100%; height:20px;}

.main_container {width:80%; margin:auto;}

h1, h2, h3, h4, h5, {font-family: 'PT Sans', sans-serif;}
.top-bg { background-color:#65992c; padding:5px 0px 0px 0px;}

.phone { margin-top:0px;}
.phone ul {list-style: none; text-align:right; padding-left:0px;}
.phone li {display: inline-block; margin-right:20px; font-family: 'Didact Gothic', sans-serif; font-size:14px; font-weight:400;
 color:#FFF; vertical-align:middle; word-break:break-all;}
.phone i {color:#FFF; padding-right:3px; background:rgba(0,0,0,0.5); padding:4px;}
.phone li big {font-size:22px; font-weight:700; line-height:30px; color:#FFF; text-align:right;}

.email { margin-top:0px;}
.email ul {list-style: none; padding-left:0px;}
.email li {display: inline-block; margin-right:20px; font-family: 'Didact Gothic', sans-serif; font-size:14px; font-weight:400;
 color:#FFF; vertical-align:middle;}
.email i {color:#FFF; padding-right:3px; background:rgba(0,0,0,0.5); padding:4px;}


header { background: rgba(4,13,17,1); padding:15px 0px 15px 0px;}


#soci ul {text-align:left; margin:20px 10px 0px 0px; padding-left:0px;}
ul.footer-social li{display: inline-block; margin:4px 3px 0px 3px;  text-align:center; color:#e0e0e0;}
#soci i.fa {height: 35px;width: 35px;border:2px solid #263b10; font-size: 16px;padding: 9px 5px;border-radius: 50%; color: #263b10;transition: all 0.5s;}
#soci i.fa:hover{background: #263b10;border-color: #263b10;color: #ffffff; -webkit-transform:rotate(360deg);
    -moz-transform:rotate(360deg);
    -o-transform:rotate(360deg);
    transform:rotate(360deg);}
/*============================*/
.navbar-inverse .navbar-brand {font-weight: 700;font-family: 'Allura', cursive; color:#fff; font-size:58px; margin-top:0px;}

.navbar-inverse .navbar-brand {
    background: rgba(0, 0, 0, 0) url("../images/logo.jpg") no-repeat scroll 0 0 / 100% auto;
    bottom: 0px;
	top:0px;
    display: block;
    padding: 0;
    text-indent: -9999px;
    transition: opacity 0.1s ease-out 0s;
    width: 300px;
	height:49px;
	margin:10px 0px 0px 0px;
	
}
.nav-right {float:right;}
.navbar-nav {margin-top:10px;}

.navbar-wrapper {
  position: relative;
  z-index: 15;
  background-color:#transparent;
  padding:10px 0px 0px 0px;
}
.navbar {
  position: relative;
  min-height: 50px;
  margin-bottom: 10px;
  border: 1px solid transparent;
}
.navbar-inverse {
   background-color: transparent;
   border-color: transparent; 
}
.featurette-heading {
  font-weight: 700;font-family: 'PT Sans', sans-serif; font-weight:700; text-transform: uppercase;
}
.navbar-inverse .navbar-nav>li>a {
  color: #ababab; text-transform: uppercase;font-family: 'PT Sans', sans-serif; font-weight:400; padding-left:20px; padding-right:20px; border-bottom:2px solid #000; 
}
.navbar-inverse .navbar-nav>li:first-child{border-left: none;}
.navbar-inverse .navbar-nav>li>a:hover {
  color: #FFF; background: none); border-radius:0px; border-bottom:2px solid #FFF; 
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
   color: #FFF; background: none); border-radius:0px; border-bottom:2px solid #FFF; 
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a {
	padding:8px 15px 8px 15px; min-width:240px;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #FFF;
    text-decoration: none;
    background-color: #598e1b;
	padding:8px 15px 8px 15px;
}
.dropdown-menu ul {width:100%; overflow:hidden;}
.navbar-nav>li>.dropdown-menu ul{width:100%;overflow:hidden; padding-left:0px;}

.navbar-collapse ul {padding-left:0px;}

/*========================*/
.banner_bg {width:100%; padding:1px 0px 0px 0px; background:#444444;}

.banner { width:100%; border-bottom:1px solid #586f3d;}
.banner img { width:100%;}

.skyblue {
	background-color: #22c8ff;
}
.deepskyblue {
	background-color: #00bfff;
}
.darkerskyblue {
	background-color: #7d7d7d;
}
.carousel-indicators {
	bottom: 0;
}
.carousel-control.right,
.carousel-control.left {
	background-image: none;
}

.carousel-caption h3,
.carousel .icon-container,
.carousel-caption button {
	background:rgba(255,255,255,0.5);
	font-size:34px;
	font-weight:700;
	font-family: 'Roboto', sans-serif; text-transform: uppercase;
	color:#013e5b; text-shadow: 0px 0px 2px #FFF;
}

.carousel-caption h3 span {font-weight:300;}

.carousel-caption h2,
.carousel .icon-container,
.carousel-caption button {
	background: url(../images/bg1.png) repeat;
	font-size:30px;
	font-weight:400;
	font-family: 'Roboto', sans-serif;
	padding: .5em;
}
.carousel-caption h3 {
	padding: .5em;
}
.carousel-caption p {background:rgba(0,0,0,0.5); padding:4px 0px 4px 0px; color:#FFF; font-size:16px;}
.carousel .icon-container {
	display: inline-block;
	font-size: 25px;
	line-height: 25px;
	padding: 1em;
	text-align: center;
	border-radius: 50%;
}
.carousel-caption button {
	border-color: #c63339;
	background-color:#c63339;
	margin-top: 1em; 
}

.carousel-caption h3:first-child {
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
}
.carousel-caption h3:nth-child(2) {
	-webkit-animation-delay: 2s;
	animation-delay: 2s;
}
.carousel-caption button {
	-webkit-animation-delay: 3s;
	animation-delay: 3s;
}

.btn-danger  {background-color:#da3e44}

.glyphicon-chevron-right:before {
  content: "";

}
.glyphicon-chevron-right {
  width: 40px;
  height: 40px;
  background: url(../images/large_right.png) no-repeat top;
}

.glyphicon-chevron-left:before {
  content: "";

}
.glyphicon-chevron-left {
  content: "";
  background: url(../images/large_left.png) no-repeat top; width:40px; height:40px; 
}

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
  width: 40px;
  height: 40px;
  margin-top: -15px;
  font-size: 30px;
}


/*===================================*/
.hight_light_bg {background:#65992c; padding:15px 0px 15px 0px;}
.hight_light_bg h2 {color:#FFF; margin-top:0px; font-size:40px;font-family: 'Roboto Slab', serif; font-weight:700; text-transform:capitalize; text-shadow:1px 1px #3a5022;}

.program_box {border:1px solid #eaeaea; padding:15px;}
.program_box h3 { background:#282828; color:#FFF; text-transform:uppercase; margin-top:0px; padding:8px 15px 8px 15px; font-size:20px;}
.program_box ul{list-style: none; padding-left:0px;}
.program_box li { vertical-align:middle; font-size:14px; border-bottom:1px dashed #CCC; padding:10px 0px 10px 0px;}
.program_box figure {width:40px; height:40px; border-radius:50%; border:5px solid rgba(0,0,0,0.1);}
.program_box figure img {width:100%; height:100%;border-radius:50%;}
.program_box span {font-size:14px;font-family: 'Roboto Slab', serif; font-weight:400; vertical-align:middle;}
.program_box li:last-child {border-bottom:0px;}



/*===================================*/

.servi_img {width:200px; height:200px; border-radius:50%; margin:10px auto; }
.servi_img img {width:200px; height:200px; border-radius:50%; border:10px solid rgba(255,255,255,0.1);}

.ser_box {border-right:1px solid #353535;}
.ser_box1 {border-right:0px solid #353535;}

.ser_box:hover .servi_con h2 { color:#5cb85c;}
.ser_box:hover .servi_con h3 { color:#5cb85c;}
.ser_box1:hover .servi_con h2 { color:#5cb85c;}
.ser_box1:hover .servi_con h3 { color:#5cb85c;}

.ser_box:hover .btn-default { background-color:#FFF;border-color:#000;color:#5cb85c;}
.ser_box1:hover .btn-default { background-color:#FFF;border-color:#000;color:#5cb85c;}

.servi_con { margin-top:20px; padding:0px 30px 0px 0px;}
.servi_con h2 { color:#FFF; font-weight:700px; text-transform: uppercase; letter-spacing:-2;}
.servi_con h3 { color:#FFF; font-weight:700px; text-transform: uppercase; letter-spacing:-2;}
.servi_con p { color:#a4a4a4; font-weight:400px;}

.btn-default {background-color:#5cb85c; color:#FFF; border-color:#5cb85c;}
.btn-default:hover {color:#5cb85c; border-color:#5cb85c; background-color:#FFF;}



.servi_imgg {width:150px; height:150px; border-radius:50%; margin:10px auto; }
.servi_imgg img {width:150px; height:150px; border-radius:50%; border:10px solid rgba(0,0,0,.07);}

.ser_boxx {border-right:1px solid #cccccc;}
.ser_boxx1 {border-right:0px solid #cccccc;}

.ser_boxx:hover .servi_con h2 { color:#000;}
.ser_boxx:hover .servi_con h3 { color:#000;}
.ser_boxx1:hover .servi_con h2 { color:#000;}
.ser_boxx1:hover .servi_con h3 { color:#000;}

.ser_boxx:hover .btn-default { background-color:#000;border-color:#000;}
.ser_boxx1:hover .btn-default { background-color:#000;border-color:#000;}

.servi_conn { margin-top:20px; padding:0px 30px 0px 0px;}
.servi_conn h2 { color:#65992c; font-weight:700px; text-transform: uppercase; letter-spacing:-2;}
.servi_conn h3 { color:#65992c; font-weight:700px; text-transform: uppercase; letter-spacing:-2;}
.servi_conn p { color:#3c3c3c; font-weight:400px;}

.btn-default1 {background-color:#d31b1b; color:#FFF; border-color:#d31b1b;}
.btn-default1:hover {color:#FFF; border-color:#d31b1b; background-color:#FFF;}


/*=======================================*/

.welcome_bg {padding:40px 0px 40px 0px; background:#FFF;}
.welcome_bg1 {padding:40px 0px 40px 0px; background: rgba(0,0,0,0.03);}

.welco_sec { padding-bottom:0px;}
.welco_sec h1 {font-weight:700; color:#b6b6b6;font-family: 'Roboto Slab', serif;}
.welco_sec h2 {font-weight:700; color:#5cb85c; text-transform: uppercase;font-family: 'Roboto Slab', serif;}
.welco_sec h3 {font-weight:700; color:#272727; font-size:22px;font-family: 'Roboto Slab', serif;}
.welco_sec h4 {font-weight:500; color:#484848; font-size:20px;}
.welco_sec p {color:#6f6971; font-size:16px; font-weight:400; font-family: 'Didact Gothic', sans-serif;}

.welco_sec1 { padding-bottom:20px;}
.welco_sec1 h1 {font-weight:700; color:#FFF;}
.welco_sec1 h2 {font-weight:700; color:#FFF; text-transform: uppercase;}
.welco_sec1 h3 {font-weight:700; color:#FFF; font-size:22px;}
.welco_sec1 h4 {font-weight:500; color:#FFF; font-size:20px;}
.welco_sec1 p {color:#ebebeb; font-size:16px; font-weight:400; font-family: 'Didact Gothic', sans-serif;}
.welco_sec1 ul {}
.welco_sec1 li {color:#FFF;}

.wel_im {margin-top:0px;}
.wel_im img { width:100%; height:248px;}

.services_img {float:left; width:40%; margin:10px 20px 5px 0px; border:1px solid #b6ca7f; padding:5px;}
.services_img img {width:100%;}

.services_img1 {float:right; width:35%; margin:10px 0px 5px 20px; border:1px solid #eeeff1; padding:5px;}
.services_img1 img {width:100%;}

.services_img2 {float:left; width:30%; margin:10px 20px 5px 0px; border:1px solid #b6ca7f; padding:5px;}
.services_img2 img {width:100%;}

.services_img22 {float:right; width:30%; margin:10px 0px 5px 20px; border:1px solid #b6ca7f; padding:5px;}
.services_img22 img {width:100%;}

/*=================================================*/

.con_area {padding:40px 0px 40px 0px; background-color:#5cb85c;}
.home_ph {background:url(../images/phone.png) no-repeat top left; height:86px; padding-left:106px; padding-top:20px; color:#FFF; font-family: 'Open Sans', sans-serif; font-weight:300; font-size:16px; margin:10px 0px 0px 0px;}

.home_email {background:url(../images/email.png) no-repeat top left; height:86px; padding-left:106px; padding-top:20px; color:#FFF; font-family: 'Open Sans', sans-serif; font-weight:300; font-size:16px; margin:10px 0px 0px 0px; word-wrap: break-word;}

.home_address {background:url(../images/address.png) no-repeat top left; height:86px; padding-left:106px; padding-top:20px; color:#FFF; font-family: 'Open Sans', sans-serif; font-weight:300; font-size:16px; margin:10px 0px 0px 0px;}

.gal {position: relative;
	padding-bottom: 36.25%; 
	padding-top: 45px;
	height: 0; border:1px solid #535353; margin:7px 0px 7px 0px;}
.gal img {position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%; padding:5px;}

/*===============================================*/

nav#footer{
	background: #16242f;
	color: #ffffff;
	padding: 20px 0 15px 0;
	border-top:0px solid #232323;
}
nav#footer .fnav{ vertical-align: middle;}
ul.footer-social li{
	display: inline-block;
	margin-right: 10px;
}
nav#footer p{
	font-size: 12px;
	margin-top: 10px;
}
#footer i.fa {
	height: 30px;
	width: 30px;
	border: 2px solid #4e677c;
	font-size: 20px;
	padding: 4px 5px;
	border-radius: 50%;
	color: #4e677c;
	transition: all 0.5s;
}
#footer i.fa:hover{
	background: #4e677c;
	border-color: #4e677c;
	color: #ffffff;
}


/*=========================*/


.fix_back { background:#000 url(../images/fixd_bg.png) no-repeat fixed center center / cover; padding:50px 0px 50px 0px;}

.retes {font-family: 'PT Sans', sans-serif;  color:#052b4a; text-align: center; font-size:14px; font-weight:400;  line-height:22px; margin-top:20px;}
.retes h1 {color:#06639b; text-align: center; font-size:20px; font-weight:900;}
.retes h2 {color:#FFF; text-align: center; font-size:20px; font-weight:300; text-transform: uppercase;}
.retes ul {list-style: none; margin-top:15px;}
.retes li {color:#9f91bf;}
.retes span {display: inline-block; width:70%; font-style:normal; padding:4px 0px 4px 10px; text-align:left;}
.retes ins {display:inline-block;width:30%; text-decoration:none;   padding:4px 0px 4px 0px;
 border-left:5px solid #10100f;}
.retes li:nth-child(odd) {background: #1f1438; color:#9f91bf;}



/*===============================*/

#backTop{
    width:30px;
    height:30px;
    padding:10px;
    border-radius:50%;
    text-indent:-9999px;
    cursor:pointer;
    z-index:999999999;
	display:none;
	box-sizing:content-box;
	-webkit-box-sizing:content-box;
}
#backTop.red{
     background:#000 url(../images/uparr-48-w.png) no-repeat center center; border:2px solid rgba(255,255,255,0.9); border-radius:50%;
    /*border:1px solid #fff;*/
}
#backTop.red:hover{
     background:#4b7c12 url(../images/uparr-48-w.png) no-repeat center center; border:2px solid rgba(255,255,255,0.9); border-radius:50%;
}


/*==============================*/

.number_sec {padding:60px 0px 40px 0px;  background-position:bottom; width:100%;}

.mapWrapper {position: relative;
	padding-bottom: 28.25%; 
	padding-top: 25px;
	height: 0;
}
.mapWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.fancybox-custom .fancybox-skin {
			box-shadow: 0 0 50px #222;
		}
		
/*==============================*/	

.footer_up {background:#65992c; padding:40px 0px 30px 0px;}

.line1 {background-color:#425e76; width:1px; height:200px; margin:auto;}
.line2 {background-color:#6f5153; width:1px; height:200px; margin:40px auto 0;}

.footer_con h3 {color:#FFF; font-family: 'Roboto Slab', serif; font-weight:700; margin-top:0px; text-shadow:1px 1px 0px #000;}
.footer_con p {color:#e9d0d4; font-family: 'Didact Gothic', sans-serif; font-weight:400;  padding:10px 0pxp 10px 0px; font-size:15px;}
.footer_con p strong {font-weight:700; color:#f0ad4e;}
.footer_con .color1 {color:#FFF;}

.footer_con ul {list-style: none; padding-left:0px;}
.footer_con li {color:#9b8082; font-size:15px;font-family: 'Didact Gothic', sans-serif;font-weight:400; padding-bottom:6px; transition: all 0.5s;}
.footer_con li a {color:#FFF; transition: all 0.5s;}
.footer_con li::before {content:"\f105"; font-family: fontAwesome; padding-right:5px; color:#000;}
.footer_con li a:hover {text-decoration: none; color:#FFF; padding-left:5px;}

/*===============================*/

footer {background-color:#000; border-top:1px solid #000; padding:15px 0px 15px 0px;}

.copyright p {color:#FFF; font-family: 'Raleway', sans-serif; font-weight:400;  padding:10px 0pxp 10px 0px; font-size:13px;}
.copyright p a {font-weight:500; color:#69a12d;}
.copyright p a:hover {color:#FFF; text-decoration: none;}


/*==============================*/	
.heading_bg {padding:15px 0px 15px 0px; background: rgba(0,0,0,0.03);}
.about_home { padding-bottom:0px; text-transform:uppercase;}
.about_home h2 {color:#000; font-family: 'Roboto Slab', sans-serif;font-weight:700; margin-top:0px;}

.padd_left {padding-left:15px; list-style: none;}

.testi_box{background:#FFF; border:1px solid #ececec; padding:15px;}
.testi_box span {font-size:15px; font-style: italic; color:#949d11;}